/* Light (300) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Open_Sans/OpenSans-Light.ttf') format('truetype');
}

/* Regular (400) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Open_Sans/OpenSans-Regular.ttf') format('truetype');
}

/* Medium (500) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Open_Sans/OpenSans-Medium.ttf') format('truetype');
}

/* SemiBold (600) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Open_Sans/OpenSans-SemiBold.ttf') format('truetype');
}

/* Bold (700) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/Open_Sans/OpenSans-Bold.ttf') format('truetype');
}

/* ExtraBold (800) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/Open_Sans/OpenSans-ExtraBold.ttf') format('truetype');
}